/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
/*.fa,.fab,.fad,.fal,.far,.fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1
}
.fa,.fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900
}
.fab {
    font-family: "Font Awesome 5 Brands";
    font-weight: 400
}*/
.theme-heading .text::after {
    padding-left: 0;
    padding-right: 6px;
}
#related-posts .col {
  float: right;
}
.site-breadcrumbs ul li:after {
	display: none;
}
button {
   letter-spacing: 0 !important;
}
#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}
.ajax_autosuggest_form_wrapper {
    overflow: hidden !important;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item, #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item {
    padding: 5px 15px 0;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item {
    padding: 5px 15px 0;
}
/*#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator:after {
    content: "\f0d7";
	font-family: "Font Awesome 5 Free";
}
#mega-menu-wrap-main_menu .mega-menu-toggle .mega-toggle-block-1:after {
    content: "\f0c9";
    font-family: "Font Awesome 5 Free";
}*/
#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link, #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link, #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link {
    font-family: Assistant;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
	font-family: Assistant;
}

@media only screen and (max-width: 1024px) {
#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-item-has-children >a.mega-menu-link >span.mega-indicator {
    float: left;
}
	
}
